<bugID>1204903<Summary>[PDF Viewer] Incorrect OS/2 font rendering (error: bad cap_height)</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:40.0) Gecko/20100101 Firefox/40.0
Build ID: 20150826023504

Steps to reproduce:

This bug introduces itself when generating a PDF with [TCPDF](http://www.tcpdf.org) and using [Google's Roboto font](https://github.com/google/roboto/tree/558379729452a4409bc632bddd60e5b7f1fdba41) as the PDF font. Both Safari and Chrome shows these PDF:s just fine using their own engines.

I am atttaching a screen shot comparing Safari 8.0.8 and Firefox 40.0.3. I am also attaching a compressed archive containing a testcase. Drop the testcase into your web server and visit the URL with Firefox.


Actual results:

Ugly/incorrect characters show.


Expected results:

Four english sentences should be visible in the PDF.</Description></bugID>